/*
Theme Name: Cognology
Description: Child theme for Cognology
Version: 1.0
Author: Roanne Harvey
Author URI: http://www.houseofcog.com.au
Template: enfold
*/

/* BODY FONT SIZE*/
body {
font-size: 16px !important; 
}

/* HEADING SIZE*/
h1 {
font-size: 2.4em; 
}


/* WIDTH OF SUB MENU HEADINGS UNDER LEARNING SECTION*/
#top #header .avia_mega_div > .sub-menu > li > ul > li a {
width: 200px;
}

.avia_mega_div.avia_mega6 {
right: -600px !important;
}

/* MAILCHIMP SETUP*/
#mc-indicates-required {
display: none;
}

